__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW410_APDATA22.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM USER_TABLES
 WHERE TABLE_NAME = 'F1_INSTALLATION'
/
__ELSE__

__EXIT__

__ENDIF__


__IF_EXISTS__

SELECT 1
  FROM CI_FK_REF 
WHERE RTRIM(UPPER(FK_REF_CD)) = 'C1-BOMO'
/

__THEN__

UPDATE CI_FK_REF SET OWNER_FLG = 'F1' WHERE RTRIM(UPPER(FK_REF_CD)) = 'C1-BOMO'
/

UPDATE CI_FK_REF_L SET OWNER_FLG = 'F1' WHERE RTRIM(UPPER(FK_REF_CD)) = 'C1-BOMO'
/


__ENDIF__


